
ul, ol, li, p              {margin: 0px;padding:0px;}
dl, dt, dd, ul, li         {margin: 0;padding: 0;list-style-type: none;font-family: arial,helvetica,sans-serif;font-size: 11px; line-height:12px;}

#footerContainer ul li { text-indent: 6px;}
#footer li { line-height: 25px;}


ul.linkList li             {margin-bottom:2px;}
ul.linkList li a           {height: 12px;}

img.arrow                  {display: inline; position: static; width: 7px; height: 11px; background-image:url(/images/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left; height:11px; margin-top: -1px;}
a img.arrow                {display: inline; position: static; width: 7px; height: 11px; background-image:url(/images/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left; height:11px; margin-top: -1px;}
a:hover img.arrow          {display: inline; position: static; width: 7px; height: 11px; background-image:url(/images/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0; height:11px; margin-top: -1px;}
a.linkHighlight img.arrow  {display: inline; position: static; width: 7px; height: 11px; background-image:url(/images/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0; height:11px; margin-top: -1px;}
.menu                      {float:left; margin-right:10px;}

a.arrow                    { color:#4c4c4c; text-decoration:none; height:11px; margin-top:-1px; border:none !important; }
a:hover                    {color: #003399;}
a.arrow img                {display: inline; position: static; width: 7px; height: 11px; background-image:url(/images/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left; height:11px; margin-top: -1px;}
a.arrow:hover img          {display: inline; position: static; width: 7px; height: 11px; background-image:url(/images/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0; height:11px; margin-top: -1px; }
a.arrow.linkHighlight      {color: #003399;}
a.arrow.linkHighlight img  {display: inline; position: static; width: 7px; height: 11px; background-image:url(/images/arrow_standard.gif ); background-repeat: no-repeat; background-position: bottom left; border: 0; height:11px; margin-top: -1px; }

a.arrow.listHeadline            {color: #4c4c4c;}
a.arrow.listHeadline:hover      {color: #4c4c4c; cursor:default;}
a.arrow.listHeadline img        {display: inline; position: static; width: 7px; height: 11px; background-image:url(/images/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left; height:11px; margin-top: -1px;}
a.arrow.listHeadline img:hover  {display: inline; position: static; width: 7px; height: 11px; background-image:url(/images/arrow_standard.gif ); background-repeat: no-repeat; background-position: top left; height:11px; margin-top: -1px; cursor:default;}

a.large                               {display: block; position: absolute; top: 0; left: 0; width: 1020px; height: 292px; overflow:hidden;}
a.large img                           {display: block; position: absolute; top: 0; left: 0; width: 1020px; height: 292px;}